Subject: bug#23288: 25.0.92; Clicking on links inserts primary X selection

From: John Wiegley <[email-masked]>
Date: Wed, 11 May 2016 11:18:54 -0700

>>>>> Eli Zaretskii <[email-masked]> writes:

> It didn't look simple to me, but maybe I'm missing something.

It doesn't look simple enough for 25.1.

Remember, 25.2 can come out as quickly after as we want it to, so please tag
it for that release.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2